<?xml version="1.0" encoding="ISO-8859-1"?> 
<customization>
<registry>
   <!-- STRING INPUT -->
   <string-input parse-mask="fas">
     <settings reg-path="/apps/string-input">
       <character-protection>false</character-protection>              <!-- Character Protection Mode. -->
       <prediction-on>true</prediction-on>                             <!-- Prediction on or User conversion -->
     </settings>
   </string-input>
</registry>
</customization>